BODY
{BACKGROUND-COLOR:LIGHTYELLOW; FONT-FAMILY:VERDANA,TAHOMA,SANS-SERIF;
}
H1{COLOR:WHITE;
BACKGROUND-COLOR:LIGHTBLUE;
MARGIN-BOTTOM: 20PX;
MARGIN-TOP: 20PX;
PADDING: 20PX;
BORDER: 10PX SOLID BLUE;
HEIGHT:50PX;
FONT-SIZE:40PX;
}

H2{COLOR:BLACK;
 BACKGROUND-COLOR:WHITE;
 BORDER:10PX SOLID BLUE;}
 
.PARRAFO{COLOR: ORANGE;}
.TEXT-DANGER{COLOR:RED;}
.TEXT-COLOR{COLOR:GREEN;}
.BOX {BACKGROUND-COLOR: GRAY;}
.TEXT-CENTER{TEXT-ALIGN:CENTER;}

P{MARGIN:10PX;
FONT-SIZE:20PX;
TEXT-ALIGN:JUSTIFY;
FONT-WEIGHT:BOLD;
FONT-STYLE:ITALIC;
}
.NOMBRE{BACKGROUND-COLOR:LIGHTGREEN;}
 
